﻿:root {
  --primary: #646ec8;
  --primary-light: #646ec80d;
  --red: #9e0e18;
}

@font-face {
  font-family: 'Saudi Sans';
  src: url('assets/fonts/SaudiSans-VF.woff2') format('woff'), url('assets/fonts/SaudiSans-VF.ttf') format('truetype');
}

html:not(.page-set-small),
html:not(.page-set-small) body {
  background-color: #f8f8f8;
  background: #f8f8f8;
  font-family: "Saudi Sans", sans-serif;
}

/*Buttons 
*/
.V3 .btn-primary,
.V3 .btn-primary:hover,
.V3 .btn-primary:focus,
.V3 .btn-primary:active,
.V3 .btn-primary:not(:disabled):not(.disabled):active:focus,
.V3 .campaign-slider .offer-details a.pretty-photo-trigger,
.V3 .pay-now-button .button,
.modal .modal-dialog .modal-content .modal-footer .modalbtn .btn-gridbook {
  background-color: #646ec8 !important;
  height: 44px;
  font-size: 14px;
}

.V3 .product-configurer .controls .button.disabled,
.V3 .product-configurer .controls .button.disabled:hover,
.V3 .btn-gridview.unavailable {
  border-color: #d1d7da !important;
  background-color: #d1d7da !important;
}

/*Tabs
*/
.V3
.search-control
.tabs-container
.tabs.large
.tab.selected
.form-check-input {
  border: 2px solid #646ec8 !important;
  background-color: #646ec8 !important;
}

.V3 a.btn-link,
.V3 .rate-grid-container ul.paging li.active a,
.V3 .list-bar-right li a,
.V3 .list-bar-right .dropbtn,
.V3
section.content
#promotions-section
.promotion-contents
.offer-details
.offer-description
.date-bold,
.V3 a:not(.offer-button a),
.V3 a:active,
.V3 a:visited:not(.offer-button a) {
  color: #646ec8;
}

.offer-button a {
  color: #ffffff !important;
}

.tabs a[disabled] {
  color: #000 !important;
}

.V3 .search-control > .tabs.header .tab.selected a {
  color: #fff !important;
}

.V3 section.content #promotions-section .promotion-contents,
.V3 .footer,
.V3 .content-container,
.V3 .flexible-date-container {
  background-color: #646ec80d !important;
}

  .V3 .flexible-date-container .calendarcard-container .calendarcard.selected {
    border: 2px solid #646ec8;
  }

.V3 #promotions-section {
  border-bottom: 3px solid #646ec8 !important;
}

/*header
in html Update the logo src to the new onw 
*/
.V3 header.default,
#pnlHeader {
  background-color: #000000cc !important;
}

.V3 #main {
  background-color: #fff;
}

#main_ucProviderInformation_pnlContainer {
  width: 100%;
}

#pnlHeader p img {
  width: 132px;
  padding-top: 13px;
}

#pnlHeader h1 {
  color: #eaf8fd;
  font-size: 14px;
  float: inline-start;
  margin-top: 20px;
}

.V3 .search-control > .tabs.header .tab.selected {
  background: #000000cc;
}

.V3 ::selection {
  background: #646ec80d;
}

.V3 #promotions-section h2,
.V3
.search-control
.tabs-container
.V3
.search-control
.tabs-container
.V3
.search-control > .container {
  background-color: #f8f8f8 !important;
  background: #f8f8f8 !important;
}

/*Icons 
you should have the icons under the assets folder downloaded 
*/

.V3 .slick-slider > .slick-arrow.slick-prev {
  background-image: url(assets/carousel-prev.svg);
}

.V3 .slick-slider > .slick-arrow.slick-next {
  background-image: url(assets/carousel-next.svg);
}

/* Custom */

html:not(.page-set-small),
html:not(.page-set-small) body {
  background: #fff;
}

html.page-booking .V3 header,
html.page-booking-confirmation .V3 header {
  /*flex-direction: column-reverse;*/
}

.V3 header.customised img {
  width: 100%;
}

html.page-booking-confirmation .V3 .panel-language.list-bar-right {
  padding-right: 40px;
}

.V3 .panel-language.list-bar-right {
  margin-left: auto;
}

.V3 header.default {
  background-color: var(--primary);
}

.V3 .search-control > .tabs.header .tab.selected {
  background-color: var(--primary);
}

.V3 .offerdescriptionline {
  background-color: var(--primary);
}

.V3 .btn-link:hover {
  color: var(--primary);
}

.V3 .btn-link {
  color: var(--primary);
}

.V3 a.btn-link {
  color: var(--primary);
}

.V3 .btn-gridview,
.V3 .btn-gridview:hover,
.V3 .btn-gridview:focus,
.V3 .btn-gridview:visited {
  background-color: var(--primary);
  border: 1px solid var(--primary);
  background-image: unset;
}

.V3 .btn-search_terms,
.V3 .btn-search_terms:hover,
.V3 .btn-search_terms:focus,
.V3 .btn-search_terms:visited {
  background-color: var(--primary);
  border: var(--primary);
}

.V3 a,
.V3 a:active,
.V3 a:visited {
  color: var(--primary);
}

  .V3 a.link-button,
  .V3 a.link-button:hover,
  .V3 a.link-button:focus,
  .V3 a.link-button:active,
  .V3 a.link-button:not(:disabled):not(.disabled):active:focus {
    background-color: var(--primary);
    border-color: var(--primary);
  }

  .V3 a:link {
    -webkit-tap-highlight-color: var(--primary);
  }

.V3 .btn-primary,
.V3 .btn-primary:hover,
.V3 .btn-primary:focus,
.V3 .btn-primary:active,
.V3 .btn-primary:not(:disabled):not(.disabled):active:focus {
  background-color: var(--primary);
  border-color: var(--primary);
}

.V3 a.btn-primary {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff !important;
}

.V3 a.lnk-primary {
  color: var(--primary);
}

.V3 .button.btn-primary,
.V3 .button.btn-primary:hover,
.V3 .button.btn-primary:focus {
  background-color: var(--primary);
  border-color: var(--primary);
}

.V3 section.content .view-basket > .contents {
  border: solid 1px var(--primary);
  box-shadow: 0 2px 6px -1px var(--primary);
}

  .V3 section.content .view-basket > .contents:after {
    border: solid 1px var(--primary);
    border-bottom: 0;
  }

.V3
.search-control
.tabs-container
.tabs.large
.tab.selected
.form-check-input {
  border: 2px solid var(--primary);
  background-color: var(--primary);
}

.V3 .flexible-date-container .calendarcard-container .calendarcard.selected {
  border: 2px solid var(--primary);
}

.V3 .rate-grid-container ul.paging li.active a {
  color: var(--primary);
}

.V3 #booking-confirmation #confirm-info h2 span {
  color: var(--primary);
}

.V3 #booking-confirmation .link-button {
  color: #fff;
}

.modal .modal-dialog .modal-content .modal-footer .modalbtn .btn-gridbook {
  background-color: var(--primary);
  border: 1px solid var(--primary);
}

.V3 .list-bar-right li a,
.V3 .list-bar-right .dropbtn {
  color: var(--primary);
}

.V3 .list-bar-right .dropdown-content {
  border: 1px solid #ccc;
  -webkit-box-shadow: 0 0 4px #ccc;
  box-shadow: 0 0 8px #ccc;
}

.V3 .flexible-date-container {
  background-color: var(--primary-light);
}

.V3 .product-configurer .results .primary-quote.available {
  background-color: var(--primary-light);
}

.V3 .offerdescription {
  background-color: var(--primary-light);
}

.V3 .footer {
  background-color: var(--primary-light);
}

.V3 section.content #promotions-section .promotion-contents {
  background-color: var(--primary-light);
}

.V3 .product-configurer .error {
  color: var(--red);
}

.V3 .added_to_cart_message {
  color: var(--primary);
  border: 1px solid var(--primary);
  background-color: #fff;
  z-index: 99;
}

.V3 .button:hover,
.V3 .button:focus,
.V3 a.link-button:active,
.V3 a.link-button:focus {
  background-image: none;
}

.V3 .campaign-slider .offer-details a.pretty-photo-trigger {
  background-color: var(--primary);
}

.V3 .list-bar-right #primary_nav_wrap_currency > div:before,
.V3 .list-bar-right #primary_nav_wrap_language > div:before {
  border-bottom-color: #ccc;
}

@media screen and (max-width: 708px) {
  body #wrapper .V3.container_body section.content .view-basket > .contents {
    margin-top: 0;
  }

    body
    #wrapper
    .V3.container_body
    section.content
    .view-basket > .contents:after {
      right: 103px;
    }
}

.V3 .btn-primary.unavailable,
.V3 .btn-gridview.unavailable:hover,
.V3 .btn-gridview.unavailable:focus,
.V3 .btn-gridview.unavailable:active {
  background-color: #d1d7da;
  border-color: #d1d7da;
  color: #495057;
}

.V3 header.default .list-bar-right .dropbtn {
  color: #fff;
}

.V3
section.content
#promotions-section
.promotion-contents
.offer-details
.offer-description
.date-bold {
  color: var(--primary);
}

.V3
.guest-booking-form
.critical-section
.field.payment-method
ul.accepted-payment-methods
li.card.accepts:hover {
  border: 1px solid var(--primary-light);
}

.V3
.guest-booking-form
.critical-section
.field.payment-method
ul.accepted-payment-methods
li.card.accepts
a.selected {
  border: 1px solid var(--primary);
}

.V3.pp_pic_holder .ppt {
  display: none !important;
}

/* RTL-specific styles */
@media screen and (max-width: 675px) {
  :dir(rtl) .V3.pp_pic_holder .pp_content a.pp_close {
    inset-inline-end: unset;
    left: 30px;
    right: unset;
  }
}

@media screen and (max-width: 708px) {
  :dir(rtl) body #wrapper .V3.container_body section.content .view-basket > .contents:after {
    right: auto;
  }
}

.V3 .product-configurer.popup.shopping-popup .controls .btn-container .button {
  width: 130px;
  height: 45px;
}
